"use strict";
const sheep_request_index = require("../../request/index.js");
const AreaApi = {
  // 获得地区树
  getAreaTree: () => {
    return sheep_request_index.request({
      url: "/system/area/tree",
      method: "GET"
    });
  }
};
const __vite_glob_0_30 = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  default: AreaApi
}, Symbol.toStringTag, { value: "Module" }));
exports.AreaApi = AreaApi;
exports.__vite_glob_0_30 = __vite_glob_0_30;
